body{
	font-family: 'Poppins', sans-serif;
}
.fixed-top {
    box-shadow: 0px 8px 16px rgb(29 39 66 / 12%);
}
.slider-banner .carousel-indicators li {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    margin-right: 5px;
    margin-left: 5px;
}
.slider-banner .carousel-caption {
    position: absolute;
    top: 15%;
    bottom: 15%;
    left: 9.5%;
    z-index: 10;
    padding: 30px 30px;
    color: #fff;
    text-align: center;
    background: #fff;
    width: 42%;
    opacity: .9;
    border-radius: 12px;
}
.header-bg {
    background: #fff;
    padding: 3px 20px;
}
/*.footer-logo img {
    padding: 8px;
    background: #fff;
	border-radius: 6px;
}*/
.header-logo a.navbar-brand {
    font-size: 32px;
    font-weight: 500;
    line-height: 28px;
    color: #333;
}
.header-logo a.navbar-brand span {
    display: block;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 2px;
    margin-left: 5px;
}
header li.nav-item a.nav-link {
    color: #000!important;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 16px!important;
    transition-duration: .6s;
}
header li.nav-item a.nav-link-color {
    background: #167bbe;
    color: #fff!important;
    padding: 10px 20px!important;
    border-radius: 30px;
    margin-left: 10px;
}
header li.nav-item a.nav-link.nav-link-color:hover {
	opacity: .9;
	 color: #fff!important;
}
header li.nav-item a.nav-link:hover{
	color: #0072c0!important;
}
.product-box img{
    filter: brightness(0.8);
}
.top-left a {
    color: #0C1325;
    font-size: 15.5px;
    font-weight: 300;
	transition-duration: .6s;
}
.top-left a:hover{
    text-decoration: none;
	color: #0072c0;
}
.top-right a span {
    padding: 0 12px;
    color: #0C1325;
}
.top-right a i {
    color: #ABB0BB;
    margin-left: 16px;
    font-size: 22px;
    transition-duration: .6s;
}
.top-right a i:hover {
	color: #0072c0;
}
.top-left i {
    margin-right: 7px;
    font-size: 18px;
    color: #abb0bb;
}
.top-header {
    padding: 10px 12px;
	background: #F2F3F6;
}
.top-right a i {
    color: #ABB0BB;
}
.top-right {
    text-align: right;
}
.top-left span {
    padding: 0 8px;
	color: #0C1325;
}
header li.nav-item a.nav-links {
    background: #f35c23;
    color: #fff!important;
    border-radius: 30px;
    padding: 7px 20px!important;
    margin: 5px 0px 5px 10px;
	opacity: .9;
	transition-duration: .6s;
}
header li.nav-item a.nav-links:hover{
	opacity: 1;
	color: #fff!important;
}
.footer-copyrights {
    background: #2F3A55;
}
p.footer-copyrights{
    font-size: 12px;
    text-align: left;
    margin-bottom: 0;
    font-weight: 300;
    color: #ededed;
    margin-top: 16px;
}
p.footer-copyrights a {
    color: #e6e6e6;
	transition-duration: .6s;
}
p.footer-copyrights a:hover {
    color: #fff;
	text-decoration: none;
}
.footer-logo-content p {
    padding-right: 20%;
    margin-bottom: 0;
    font-size: 16px;
    line-height: 24px;
    color: #111;
    font-weight: 400;
}
.footer-logo-content {
    margin-top: 12px;
}
.footer-main {
    padding: 40px 0;
	background: #252e44;
}
.footer-logo a.navbar-brand {
    font-weight: 400;
}
.footer-logo a.navbar-brand span{
    font-weight: 300;
}
.footer-info {
    display: flex;
}
.footer-info i {
    margin-right: 20px;
    color: #ACB0BB;
    font-size: 38px;
	position: relative;
    top: 3px;
}
.footer-info h2 {
    font-size: 16px;
    color: #ACB0BB;
    line-height: 22px;
    font-weight: 300;
	margin-bottom: 0;
}
.footer-info h2 a {
    display: block;
    color: #fff;
    font-weight: 300;
	transition-duration: .6s;
}
.footer-info h2 a:hover{
	color: #fff;
	text-decoration: none;
}
.footer-top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.16);
    padding-bottom: 20px;
}
.footer-middle {
    padding-top: 20px;
}
.contact-info h4 {
    font-size: 16px;
    line-height: 1.5;
    color: #fff;
    font-weight: 500;
    margin-bottom: 12px;
}
.contact-info p {
    color: #BCC1CB;
    font-weight: 300;
    font-size: 15px;
    padding-right: 60px;
	margin-bottom: 0;
}
.contact-info ul {
    padding-inline-start: 0px;
    list-style-type: none;
    margin-bottom: 0;
}
.contact-info ul li {
    margin-bottom: 2px;
}
.contact-info ul li a {
    color: #BCC1CB;
    font-weight: 300;
    font-size: 15px;
	transition-duration: .6s;
}
.contact-info ul li a:hover {
    color: #fff;
	text-decoration: none;
}
.contact-info ul li i {
    color: #fff;
    margin-right: 3px;
}
.header-logo a.navbar-brand:hover{
    color: #333;
}
.carousel-info h2 {
    line-height: 1.26316;
    font-size: 38px;
    color: #0C1325;
    font-weight: 600;
}
.carousel-info p {
    font-size: 16px;
    color: #222;
    line-height: 1.5;
    font-weight: 300;
    margin-top: 12px;
	margin-bottom: 0;
}
.carousel-info a {
    padding: 6px 15px;
    display: inline-block;
    min-width: 128px;
    border-radius: 4px;
	transition-duration: .6s;
	text-transform: uppercase;
	margin-right: 12px;
	font-weight: 500;
	margin-top: 20px;
}
.carousel-info a:hover{
	text-decoration: none;
	opacity: .9;
}
.carousel-info h2 span {
    color: #0072c0;
}
.carousel-info a.c11 {
    color: #ffffff;
    background-color: #0072c0;
    border: 1.5px solid #0072c0;
}
.carousel-info a.c12 {
    color: #0C1325;
    background-color: transparent;
    border: 1.5px solid #ACB0BB;
}
.carousel-info a.c12:hover {
    color: #FF8329;
    background-color: transparent;
    border: 1.5px solid #FF8329;
}
.carousel-indicators .active {
    background-color: #fff;
}


.wrapper {
    padding: 80px 0;
}
h2.text-title {
    font-size: 38px;
    line-height: 42px;
    font-weight: 600;
    color: #0C1325;
}
p.text-content {
    margin-top: 12px;
    font-size: 17px;
    font-weight: 300;
    color: #222;
    line-height: 1.5;
	margin-bottom: 0;
}
h2.text-title span {
    color: #0072c0;
}
a.main-btn {
    padding: 6px 15px;
    display: inline-block;
    min-width: 128px;
    border-radius: 4px;
	transition-duration: .6s;
	text-transform: uppercase;
	font-weight: 500;
	margin-top: 16px;
}
a.main-btn:hover{
	text-decoration: none;
	opacity: .9;
	color: #fff!important; 
}
a.main-btn.c11 {
    color: #ffffff;
    background-color: #0072c0;
    border: 1.5px solid #0072c0;
	cursor: pointer;
}

.wrapper-block {
    display: block;
    max-width: 350px;
    margin: 0 auto;
    width: 100%;
    border: 1px solid #DDE0E6;
    transition: border .6s ease;
    cursor: pointer;
    border-radius: 6px;
    padding: 48px 32px;
	background: #fff;
}
.wrapper-block:hover{
	border: 1px solid #0072c0;
}
h3.small-head {
    font-size: 16px;
    font-weight: 600;
    line-height: 1.625;
    color: #0C1325;
    margin-top: 0;
    margin-bottom: 0;
}
.row-30{
	margin-bottom: 30px;
}
.bg1{
	/*background: #f1f1f1!important;*/
	background: url('../images/pattern.png')!important;
}
.wrapper-product {
    margin-bottom: 40px;
    position: relative;
	overflow: hidden;
	transition-duration: .6s;
}
.wrapper-product:hover {
	box-shadow: 0px 8px 16px rgb(29 39 66 / 8%);
}
.wrapper-product-details {
    transition-duration: .6s;
    transform: translateY(100px);
    position: absolute;
    bottom: 0;
	width: 100%;
}
.wrapper-product:hover .wrapper-product-details {
    transform: translateY(0);
}
.wrapper-product h2 {
    font-size: 18px;
    font-weight: 500;
    color: #fff;
    padding: 12px 12px;
    background: linear-gradient(180deg, transparent, #0c1325);
    margin-bottom: 0;
    width: 100%;
    transition-duration: .6s;
}
.wrapper-product p {
    font-size: 15px;
    font-weight: 300;
    color: #fff;
    line-height: 1.5;
    margin-bottom: 0;
    background: rgba(12, 19, 37, 0.9);
    transition-duration: .6s;
    padding: 8px 12px;
}

.wrapper-product img {
    transition-duration: .6s;
}
.wrapper-product:hover img {
    transform: scale(1.3);
}
.bg-img{
	background: url('../images/background1.jpg');
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: contain;
}
ul.ul-points {
    padding-inline-start: 0;
    list-style-type: none;
    margin-bottom: 0;
    margin-top: 0;
}
.ul-points-outer {
    margin-top: 25px;
}
ul.ul-points li {
    font-size: 17px;
    font-weight: 300;
    line-height: 1.5;
    color: #222;
    margin-bottom: 6px;
}
ul.ul-points li i {
    color: #0072c0;
    margin-right: 4px;
}
.wrapper-left-block2 {
    padding-right: 60px;
}
.enquiry-form {
    padding: 58px 52px 44px 52px;
    border-radius: 6px;
    box-shadow: 0px 8px 16px rgb(29 39 66 / 8%);
    width: 100%;
    max-width: 520px;
    background: #fff;
}
.enquiry-form input, .enquiry-form textarea, .enquiry-form select{
    display: block;
    width: 100%;
    min-height: 44px;
    padding: 9px 19px;
    font-size: 15px;
    font-weight: 300;
    line-height: 24px;
    color: #5d5d5d;
    background-color: #f8f8f8;
    background-image: none;
    border-radius: 4px;
    -webkit-appearance: none;
    transition: .3s ease-in-out;
    border: 1px solid #D2D2D2;
}
button.main-btn {
    padding: 6px 15px;
    display: inline-block;
    min-width: 128px;
    border-radius: 4px;
	transition-duration: .6s;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 17px;
}
button.main-btn:hover{
	text-decoration: none;
	opacity: .9;
}
button.main-btn.c11 {
    color: #ffffff;
    background-color: #0072c0;
    border: 1.5px solid #0072c0;
}
.form-control:focus {
    border-color: #d2d2d2;
    box-shadow: none;
}
.btn.focus, .btn:focus {
    box-shadow: none;
}
.row-20{
	margin-bottom: 20px;
}
.inner-banner:before {
    position: absolute;
    content: '';
    top: 0;
    width: 100%;
    height: 100%;
    background: #1e315f;
    opacity: .7;
}
.inner-banner {
    background: url('../images/inner-banner.jpg');
    padding: 70px 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center;
}
.inner-banner h1 {
    position: relative;
    color: #fff;
    font-size: 38px;
    font-weight: 600;
    text-align: center;
    text-shadow: 1px 2px #000000;
    margin-bottom: 0;
}
.breadcrumb-banner {
    background: #f2f3f6;
}
.breadcrumb-banner ul.breadcrumb {
    background: none;
    margin-bottom: 0;
	padding: 18px 20px;
}
.breadcrumb-banner ul.breadcrumb li {
    font-size: 16px;
    font-weight: 500;
    color: #333333;
}
.breadcrumb-banner ul.breadcrumb li a {
    color: #0072c0;
}
.breadcrumb-banner ul.breadcrumb li a:hover {
   text-decoration: none;
}
.breadcrumb-banner ul.breadcrumb span {
    margin: 0 6px;
    color: #333;
    font-weight: 500;
}
h2.text-top-title {
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 0;
}
.wrapper-left-top-block {
    padding-right: 10%;
    padding-left: 5%;
}
.about-us-img {
    position: relative;
}
.about-us-img:before {
    background-image: url(../images/dots.png);
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: -120px;
	top: -85px;
}
.google-maps iframe {
    margin-bottom: -8px;
}
.google-maps {
    border: 5px solid #d4d4d4;
}
.contact-form {
    border: 1px solid #e5e5e5;
    float: right;
    max-width: 100%;
    padding: 40px 30px;
}
.google-maps .container-fluid {
    padding: 0;
}
.contact-form h2.text-title {
    margin-bottom: 20px;
    font-size: 32px;
    text-align: center;
}
.contact-information {
    padding: 70px 0;
}
.contact-info-box {
    background: #2f3a55;
    text-align: center;
    border-radius: 5px;
    padding: 20px 25px;
	box-shadow: 0px 8px 16px rgb(29 39 66 / 8%);
}
.contact-info-box i {
    color: #ededed;
    font-size: 46px;
}
.contact-info-box h1 {
    color: #ffffff;
    font-size: 24px;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 6px;
}
.contact-info-box p {
    margin-bottom: 0;
	color: #fff;
    font-weight: 300;
    font-size: 16px;
    line-height: 24px;
}
.contact-info-box p a {
    color: #fff;
    font-size: 16px;
    font-weight: 300;
}
.contact-info-box p a:hover{
	text-decoration: none;
}
.wrapper-product-detail {
    padding: 20px;
	background: #fff;
    border: 1px solid #e7e7e7;
	position: relative;
}
.wrapper-product-detail h2 {
    font-size: 20px;
    font-weight: 500;
    color: #0072c0;
    margin-bottom: 8px;
    transition-duration: .6s;
}
.wrapper-product-inner img {
    transition-duration: .6s;
}
.wrapper-product-inner:hover img {
    transform: scale(1.3);
}
/*.wrapper-product-detail p {
    font-size: 16px;
    font-weight: 300;
    color: #222;
    line-height: 1.5;
    margin-bottom: 0;
}*/
.wrapper-product-inner {
    margin-bottom: 30px;
	position: relative;
    overflow: hidden;
	transition-duration: .6s;
}
.wrapper-product-inner:hover {
	box-shadow: 0px 8px 16px rgb(29 39 66 / 8%);
}
h3.product-no {
    position: absolute;
    top: 0;
    left: 0;
    padding: 8px 16px;
    background: #0072c0;
    color: #fff;
    border-bottom-right-radius: 15px;
    font-size: 22px;
    font-weight: 500;
}
.quote-modal .modal-header {
    background: #F2F3F6;
    padding: 10px 20px;
    border-radius: 0;
    border-bottom: 0;
}
.quote-modal .modal-header h4.modal-title {
    color: #222;
    font-weight: 600;
    font-size: 25px;
    text-transform: uppercase;
}
button:focus {
    outline: 0px auto -webkit-focus-ring-color;
}
.quote-modal button.close i {
    color: #fff;
    border: 2px solid #f2f3f6;
    padding: 4px;
    border-radius: 50%;
    margin-top: 1px;
    background: #e94141;
	position: absolute;
    top: -17px;
    right: -14px;
}
.quote-modal .modal-header h4.modal-title span {
    color: #0072c0;
}
.quote-modal button.close {
    opacity: 1;
}
.quote-modal .modal-dialog {
    max-width: 600px;
    margin: 5rem auto 0;
}
.get-quote {
    margin-right: 0;
    max-width: 100%;
	padding: 40px 20px;
}
.enquiry-image {
    background: url('../images/telephone.jpg');
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
	position: relative;
}
.enquiry-image:before {
    content: '';
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000;
    opacity: .4;
}
.no-gutter{
	padding-left: 0;
	padding-right: 0;
}
.quote-modal .modal-body {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 15px;
}.modal-open .modal.quote-modal:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .5;
}


.offcanvas-header{ display:none; }
.screen-overlay {
  height: 100%;
  z-index: 30;
  position: fixed;
  top: 0;
  left: 0;
  opacity:0;
  visibility:hidden;
  background-color: rgba(34, 34, 34, 0.6);
  transition:opacity .2s linear, visibility .1s, width 1s ease-in;
}
.screen-overlay.show {
  transition:opacity .5s ease, width 0s;
  opacity:1;
  width:100%;
  visibility:visible;
}
	
@media all and (max-width:992px) { 

 .offcanvas-header{ display:block; }
 
 .mobile-offcanvas{
    visibility: hidden;
    transform:translateX(-100%);
    border-radius:0; 
    display:block;
    position: fixed;
    top: 0; left:0;
    height: 100%;
    z-index: 1200;
    width:80%;
    overflow-y: scroll;
    overflow-x: hidden;
    transition: visibility .2s ease-in-out, transform .2s ease-in-out;
  }

  .mobile-offcanvas.show{
    visibility: visible;
    transform: translateX(0);
  }
}
button.mobile-menu {
    background: #0273ae;
    color: #fff;
    opacity: 1;
    padding: 1px 10px;
    font-size: 28px;
    border: 0;
    border-radius: 0;
}
.mobile-menues {
    background: url(../images/slider-mobile/banner11-tab.jpg);
    padding: 55px 20px 0 20px;
    background-position: left;
    background-size: cover;
}
.mobile-menues:before {
    content: '';
    background: #0273ae;
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    left: 0;
    opacity: .9;
}
.mobile-menues .offcanvas-header button.btn-close {
    position: absolute;
    right: 6px;
    top: 15px;
    background: #fff;
    color: #147aae;
    opacity: 1;
    font-size: 24px;
    padding: 0px 6px;
    border-radius: 50%;
    /* border: 2px solid #fff;*/
}
.mobile-header-menu a.navbar-brand {
    margin-right: 0;
}
.mobile-menues ul.navbar-nav {
    margin-top: 50px;
    position: relative;
}
.mobile-menues ul.navbar-nav a.nav-link {
    color: #fff!important;
    font-weight: 400;
    font-size: 16px;
    padding: 10px 12px!important;
	border-top: 1px solid #fff;
}
.mobile-menues ul.navbar-nav a.nav-link:hover {
    color: #fff!important;
}
.mobile-menues ul.navbar-nav a.nav-link.nav-linkss {
    background: transparent;
    color: #fff!important;
    font-weight: 500;
    display: inline-block;
    padding: 8px 20px!important;
    margin-top: 30px;
    border-radius: 6px;
    border: 1px solid #fff;
}
.quote-modal {
    z-index: 9999;
}
.mobile-header-menu a.navbar-brand {
    color: #fff;
    position: relative;
}
.mobile-menues .offcanvas-header button.btn-close i {
    position: relative;
    top: 1.5px;
}

.wrapper2 .about-us-img:before {
    right: -115px;
    left: auto;
	display: none;
}
.wrapper2 .wrapper-left-top-block {
    padding-left: 0;
}

.wrapper-statement {
    background: white;
    padding: 40px;
    border-radius: 6px;
	border-top: 6px solid #167bbe;
	min-height: 350px!important;
}

/* slick slider start*/

.wrapper-slider .slick-slide {
    margin: 0px 20px;
}

.wrapper-slider .slick-slide img {
    width: 100%;
}

.wrapper-slider .slick-slider
{
	cursor: pointer;
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.wrapper-slider .slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.wrapper-slider .slick-list:focus
{
    outline: none;
}
.wrapper-slider .slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.wrapper-slider .slick-slider .slick-track,
.wrapper-slider .slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.wrapper-slider .slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.wrapper-slider .slick-track:before,
.wrapper-slider .slick-track:after
{
    display: table;
    content: '';
}
.wrapper-slider .slick-track:after
{
    clear: both;
}
.wrapper-slider .slick-loading .slick-track
{
    visibility: hidden;
}

.wrapper-slider .slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .wrapper-slider .slick-slide
{
    float: right;
}
.wrapper-slider .slick-slide img {
    display: block;
    width: 70px;
    background: #167bbe;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 16px;
	padding: 8px;
}
.wrapper-slider .slick-slide.slick-loading img
{
    display: none;
}
.wrapper-slider .slick-slide.dragging img
{
    pointer-events: none;
}
.wrapper-slider .slick-initialized .slick-slide
{
    display: block;
}
.wrapper-slider .slick-loading .slick-slide
{
    visibility: hidden;
}
.wrapper-slider .slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.wrapper-slider .slick-arrow.slick-hidden {
    display: none;
}

/* slick slider end */

h3.text-title {
    font-size: 25px;
    line-height: 34px;
    font-weight: 500;
    color: #0c1325;
	margin-bottom: 0;
}

.wrapper-slider {
    background: url('../images/banner2.jpg')!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-attachment: fixed!important;
	position: relative;
}
.wrapper-slider:before{
	content: '';
	background :#000;
	width :100%;
	height: 100%;
	opacity: .7;
	position: absolute;
	top: 0;
	left: 0;
}
.wrapper.wrapper-slider{
	padding: 60px 0;
}
/*.paper-product h2.text-title {
    font-size: 27px;
    line-height: 34px;
    font-weight: 600;
    color: #252e44;
}*/
h4.text-ita {
    font-size: 20px;
    line-height: 26px;
    font-weight: 500;
    color: #167bbe;
    font-style: oblique;
}
p.text-content b {
    font-weight: 500;
}
.product-range a.main-btn {
    font-size: 14px;
    min-width: 0;
    margin-top: 12px;
    padding: 4px 12px;
}
.inner-product-box{
	padding-left: 4%;
	padding-right: 4%;
}
.paper-inner-block img {
    transition-duration: .6s;
}
.paper-box-info {
    background: #fff;
    padding: 16px 12px;
	position: relative;
}
.paper-box-info h2 {
    font-size: 20px;
    font-weight: 500;
    text-transform: capitalize;
    margin-bottom: 4px;
    color: #167bbe;
    line-height: 26px;
}
.paper-box-info h5 {
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
}
.paper-inner-block:hover {
    box-shadow: 0px 8px 16px rgb(29 39 66 / 12%);
}
.paper-inner-block {
    margin-bottom: 30px;
    overflow: hidden;
    transition-duration: .6s;
    cursor: pointer;
}
.paper-inner-block:hover img {
    transform: scale(1.3);
}

.certified-company {
    padding: 100px 0 50px 0;
}
.certified-block {
    width: 30%;
    margin: auto;
    background: #f4f4f4;
    padding: 20px;
    border: 3px solid #004685;
    border-radius: 6px;
}
.certified-block img {
    width: 180px;
    position: relative;
    top: -85px;
    margin-bottom: -75px;
}
.certified-block h1 {
    font-size: 26px;
    font-weight: 600;
    line-height: 26px;
}
.certified-block h1 span {
    display: block;
    font-weight: 400;
    font-size: 18px;
}